

!!! Listing 1 TOPIC TYPES

<topic id="tt-staat">
  <topname><basename>Staat</basename></topname>
</topic>
<topic id="tt-bundesland">
  <topname><basename>Bundesland</basename></topname>
</topic>
<topic id="tt-stadt">
  <topname><basename>Stadt</basename></topname>
</topic>
<topic id="tt-person">
  <topname><basename>Person</basename></topname>
</topic>
<topic id="tt-oper">
  <topname><basename>Oper</basename></topname>
</topic>


!!! Listing 2 OCCURRENCE ROLE TYPES

<topic id="or-webpage">
  <topname><basename>Web Page</basename></topname>
</topic>
<topic id="or-foto">
  <topname><basename>Fotografie</basename></topname>
</topic>



!!! Listing 3 TOPICS

<topic id="t-deutschland" types="tt-staat">
  <topname><basename>Deutschland</basename></topname>
  <occurs type="or-webpage">
  http://www.deutschland.de/</occurs>
</topic>
<topic id="t-hessen" types="tt-bundesland">
  <topname><basename>Hessen</basename></topname>
  <occurs type="or-webpage">
  http://www.hessen.de/</occurs>
</topic>
<topic id="t-bayern" types="tt-bundesland">
  <topname><basename>Bayern</basename></topname>
  <occurs type="or-webpage">
  http://www.bayern.de/</occurs>
</topic>
<topic id="t-muenchen" types="tt-stadt">
  <topname><basename>M&uuml;nchen</basename></topname>
  <occurs type="or-webpage">
  http://www.munich.de/</occurs>
</topic>
<topic id="t-leipzig" types="tt-stadt">
  <topname><basename>Leipzig</basename></topname>
  <occurs type="or-webpage">
  http://www.leipzig.de/</occurs>
</topic>
<topic id="t-wuerzburg" types="tt-stadt">
  <topname><basename>W&uuml;rzburg</basename></topname>
  <occurs type="or-webpage">
  http://www.wuerzburg.de/</occurs>
</topic>
<topic id="t-wagner" types="tt-person">
  <topname><basename>Richard Wagner</basename>
        <dispname>R. Wagner</dispname>
        <sortname>Wagner, Richard</sortname></topname>
  <occurs type="or-foto">r-wagner.gif</occurs>
</topic>
<topic id="t-mozart" types="tt-person">
  <topname><basename>Wolfgang Amadeus Mozart</basename>
        <dispname>W.A. Mozart</dispname>
        <sortname>Mozart, Wolfgang Amadeus</sortname></topname>
  <occurs type="or-foto">wa-mozart.gif</occurs>
</topic>
<topic id="t-lohengrin" types="tt-oper">
  <topname><basename>Lohengrin</basename></topname>
  <occurs type="or-foto">partitur.gif</occurs>
</topic>



!!! Listing 4 ASSOCIATION TYPES & ROLE TYPES

<topic id="at-ist-in">
  <topname><basename>ist in</basename></topname>
</topic>
<topic id="at-geboren-in">
  <topname><basename>geboren in</basename></topname>
</topic>
<topic id="at-begann-arbeit">
  <topname><basename>begann zu arbeiten in</basename>
  </topname>
</topic>
<topic id="at-lebte-in">
  <topname><basename>lebte in</basename></topname>
</topic>
<topic id="at-komponiert-von">
  <topname><basename>komponiert von</basename></topname>
</topic>
<topic id="at-beeinflusst-von">
  <topname><basename>beeinflu&szlig;t von</basename>
  </topname>
</topic>



!!! Listing 5 ASSOZIATIONEN

<assoc type="at-ist-in">
  <assocrl type="tt-bundesland">t-bayern</assocrl>
  <assocrl type="tt-staat">t-deutschland</assocrl>
</assoc>
<assoc type="at-ist-in">
  <assocrl type="tt-stadt">t-muenchen</assocrl>
  <assocrl type="tt-bundesland">t-bayern</assocrl>
</assoc>
<assoc type="at-geboren-in">
  <assocrl type="tt-person">t-wagner</assocrl>
  <assocrl type="tt-stadt">t-leipzig</assocrl>
</assoc>
<assoc type="at-begann-arbeit">
  <assocrl type="tt-person">t-wagner</assocrl>
  <assocrl type="tt-stadt">t-wuerzburg</assocrl>
</assoc>
<assoc type="at-lebte-in">
  <assocrl type="tt-person">t-wagner</assocrl>
  <assocrl type="tt-bundesland">t-bayern</assocrl>
</assoc>
<assoc type="at-komponiert-von">
  <assocrl type="tt-oper">t-lohengrin</assocrl>
  <assocrl type="tt-person">t-wagner</assocrl>
</assoc>
<assoc type="at-beeinflusst-von">
  <assocrl type="tt-person">t-wagner</assocrl>
  <assocrl type="tt-person">t-mozart</assocrl>
</assoc>


!!! Listing 6 KLASSEN-HIERARCHIEN

<topic id="tt-klasse">
  <topname><basename>Topic Klasse</basename></topname>
</topic>
<topic id="tt-superkl">
  <topname><basename>Topic Superklasse</basename></topname>
</topic>
<topic id="tt-subkl">
  <topname><basename>Topic Subklasse</basename></topname>
</topic>
<topic id="at-superklasse-von">
  <topname><basename>ist Superklasse von</basename></topname>
</topic>
<assoc type="at-superklasse-von">
  <assocrl type="tt-superkl">tt-klasse</assocrl>
  <assocrl type="tt-subkl">tt-superkl</assocrl>
</assoc>
<assoc type="at-superklasse-von">
  <assocrl type="tt-superkl">tt-klasse</assocrl>
  <assocrl type="tt-subkl">tt-subkl</assocrl>
</assoc>

<topic id="tt-kuenstler">
  <topname><basename>K&uuml;nstler</basename></topname>
</topic>
<assoc type="at-superklasse-von">
  <assocrl type="tt-superkl">tt-person</assocrl>
  <assocrl type="tt-subkl">tt-kuenstler</assocrl>
</assoc>

<topic id="at-geschaffen-von">
  <topname><basename>geschaffen von</basename></topname>
</topic>
<assoc type="at-superklasse-von">
  <assocrl type="tt-superkl">at-geschaffen-von</assocrl>
  <assocrl type="tt-subkl">at-komponiert-von</assocrl>
</assoc>

<topic id="or-ausschnitt">
  <topname><basename>Ausschnitt eines Fotos</basename>
  </topname>
</topic>
<assoc type="at-superklasse-von">
  <assocrl type="tt-superkl">or-foto</assocrl>
  <assocrl type="tt-subkl">or-ausschnitt</assocrl>
</assoc>
